/*     107669 : 타이틀 텍스트      */
.title__107669__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__107669__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__107669__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__107669__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__107669__ {padding:25px 20px;}
	.title__107669__ p {font-size:22px;}
}

/*     107670 : 이미지 (비율형)      */
.img_ratio__107670__ {max-width:100%; vertical-align:top; }
.img_ratio__107670__ * {box-sizing:border-box;}
.img_ratio__107670__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__107670__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__107670__ img {width:auto; width:300px;}
}

/*     107671 : 장문 텍스트      */
.textarea__107671__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     107672 : 장문 텍스트      */
.textarea__107672__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     107673 : 장문 텍스트      */
.textarea__107673__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     107674 : 장문 텍스트      */
.textarea__107674__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     107675 : 이미지      */
.img__107675__ {max-width:100%;}
.img__107675__ * {box-sizing:border-box;}
.img__107675__ a {display:block; text-decoration:none;}
.img__107675__ img {width:1000px; max-width:100%; vertical-align:top;}

